.item__color {
  background-color: #E5F3FF;
}
.ant-row .item {
  margin: 0px !important;
}
::ng-deep .ant-modal .ant-modal-content {
  background-color: rgb(245,247,247) !important;
}
.content__item {
  padding: 0px !important;
}
.mb__figure {
  margin: 0;
}

.img__qrcode {
  width: 100%;
  height: 143px;
  padding: 16px;
}

.text_qrcode {
  display: inherit;
  justify-content: center;
  text-align: center;
}

.figure__avt {
  width: 100%;
  height: 150px;
  border-radius: 5%;
  background: #f1f2fd;
  position: relative;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5%;
    background-image: url("data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==");
  }
}
